# add expires header
<IfModule mod_expires.c>
  ExpiresActive On
  ExpiresDefault "access plus 1 week"
</IfModule>

# zip zip zip
<IfModule mod_deflate.c>
AddOutputFilterByType DEFLATE text/text text/html text/plain text/xml text/css application/x-javascript application/javascript
AddOutputFilter DEFLATE json
AddOutputFilter DEFLATE woff
</IfModule>

# early charset
AddDefaultCharset UTF-8

# no etag
FileEtag None
